<!DOCTYPE>
<html>
<head>
<link rel="icon" href="<?php the_field('favicon','option');?>" type="image/x-icon" />
<link rel="shortcut icon" href="<?php the_field('favicon','option');?>" type="image/x-icon" />
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Cache-Control" content="no-transform" /> 
<meta http-equiv="Cache-Control" content="no-siteapp" />
<meta name="applicable-device" content="pc,mobile">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<?php get_template_part( 'content/seo' ); ?>
<?php wp_head(); ?>
</head>
<body class="stretched">
<!-- Document Wrapper
============================================= -->
<div id="wrapper" class="clearfix">
<!-- Header
============================================= -->
<header id="header" class="full-header">
<div id="header-wrap">
<div class="container clearfix">
<div id="primary-menu-trigger"><i class="icon-reorder"></i></div>
<!-- Logo
============================================= -->
<div id="logo">
<a href="<?php bloginfo('url');?>" class="standard-logo" data-dark-logo="<?php the_field('logo','option');?>"><img src="<?php the_field('logo','option');?>" alt="<?php bloginfo('name');?>"></a>
<a href="<?php bloginfo('url');?>" class="retina-logo" data-dark-logo="<?php the_field('logo','option');?>"><img src="<?php the_field('logo','option');?>" alt="<?php bloginfo('name');?>"></a>
</div><!-- #logo end -->
<!-- Primary Navigation
============================================= -->
<nav id="primary-menu" class="dark">
<?php wp_nav_menu( array( 'theme_location' => 'main-nav', 'menu_class' => '', 'container'=>'','fallback_cb'=>'' ) ); ?>
<!-- Top Search
============================================= -->
<?php get_search_form(); ?>
<!-- #top-search end -->
</nav><!-- #primary-menu end -->
</div>
</div>
</header><!-- #header end -->
<?php if ( ! is_front_page() ) { ?>
<?php get_template_part( 'template/page-title-style-1' ); ?>
<?php } else{ ?> <?php get_template_part( 'template/slider-block-style-1' ); ?><?php };?>